html,
body {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    font-size: 62.5%;
    background-color: var(--white-Colour);
    overflow-x: hidden;

    -webkit-animation: fadeInAnimation ease 1s;
    animation: fadeInAnimation ease 1s;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-font-smoothing: antialiased;
}

@-webkit-keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* Nav */
.nav__container {
    position: absolute;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin: 1rem;
    padding: 0;
    width: calc(100svw - 2rem);
}

.nav__item {
    font-family: "Averia-Regular";
    font-size: var(--p-fontSize);
    color: var(--text-Colour);
    background-color: var(--grey-Colour);
    user-select: none;
}

/* Grid */
.main__container {
    position: absolute;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    width: calc(100svw - 2rem);
    height: auto;
    margin: 10rem 1rem 0 1rem;
    padding: 0;
}

.item {
    margin: 0 0 5rem 0;
    padding: 0;
}

.item a {
    display: block;
    font-family: "Averia-Regular";
    font-size: var(--p-fontSize);
    text-decoration: none;
}

mark {
    color: var(--text-Colour);
    background-color: var(--grey-Colour);
}

.item img {
    width: 10%;
}

/* Text Gallery */
.gallery__container__img {
    position: fixed;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.gallery__container__img img {
    width: 25vw;
    max-width: 92vw;
    height: auto;
    display: block;
    user-select: none;
    -webkit-user-drag: none;
}

/* phone */
@media screen and (max-width: 768px) {
    .nav__container {
        position: absolute;
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        margin: 1rem;
        padding: 0;
        width: calc(100svw - 2rem);
    }

    .main__container {
        position: absolute;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        width: calc(100svw - 2rem);
        height: auto;
        margin: 10rem 1rem 0 1rem;
        padding: 0;
    }
}